<?php

require_once($CFG->dirroot . '/backup/converter/convertlib.php');

class moodle1_export_converter extends base_converter {
    public static function is_available() {
        return false;
    }

    protected function execute() {
// (Shirai003): Backup/Restoreの際のログを記録してデバッグを助ける機能の追加 (2013/10/12)
// (Shirai003): ここから追加
        fs_log_backup(fs_class2str(__FILE__, __LINE__, __FUNCTION__, $this));
// (Shirai003): ここまで追加

    }
}